I have my bubbles on 3.52 installed, can I upgrade now?

Discussion in 'PS Vita - Hacking & Homebrew' started by mesenkomaha, Jan 11, 2016.

  1. mesenkomaha
    OP

    mesenkomaha Advanced Member

    Newcomer
    61
    20
    Mar 19, 2014
    United States
    Hey guys. I'm running 3.52 and have ARK and TN-V installed. One annoying thing I am encountering is no access to the store to download my games. Is there a way around this (tried to transfer them from my ps3, but the update nag will not let me do that)? Is it safe to update to 3.55 and keep my ARK/TN-V?

    Thoughts? Thanks!
     
  2. Online

    Online GBAtemp Regular

    Member
    228
    64
    Mar 10, 2015
    In for answers, I currently am in the same position kinda. If it's safe to update then this is really great news.
     
  3. DPyro

    DPyro GBAtemp Regular

    Member
    194
    18
    Oct 17, 2008
    Canada
    Yes.
     
  4. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,150
    5,780
    Jun 27, 2015
    United Kingdom
    England, UK
    Instead of the above guy's "yes" answer, which doesn't give much information on the matter, I will tell you in detail.

    If you have installed your TN-V/ARK-2/VHBL bubbles on 3.52, then go ahead and update now, I guess.
    However, you will miss out on the email exploits and tricks which allow you to install custom themes and make custom LiveArea screens, etc.

    As well as this, you could simply use a PS3 (assuming you have one) to download PSVita and PSP stuff so you can transfer it to your Vita without any update nags, or having to try and go to the PS Store, when you can't on a lower FW.
     
    Online and cvskid like this.
  5. Online

    Online GBAtemp Regular

    Member
    228
    64
    Mar 10, 2015
    Thank you for this information. I will install TN and ARK to my ps vita then I will update. Main reason is new games cant played on 3.52 and I really want to play Trails Of Cold Steel!!
     
  6. cvskid

    cvskid GBAtemp Addict

    Member
    2,164
    778
    Apr 13, 2014
    United States
    I don't know if this applies to any new games you play on your ps vita but i have a new game called superbeat xonic which asked me to update my system firmware. I am on 3.52 so that is why it asked me to update. I just clicked no and never got the update nag from the game ever again and can play the game just fine. It is a physical copy of the game.
     
    Last edited by cvskid, Jan 11, 2016
  7. Online

    Online GBAtemp Regular

    Member
    228
    64
    Mar 10, 2015
    Ow that's strange, I have that game too on 3.52 but luckily I don't receive the nag, perhaps my vita was offline then. I will try to insert TOCS anyway to see if I can play itcan avoid the update.
     
  8. Online

    Online GBAtemp Regular

    Member
    228
    64
    Mar 10, 2015
    btw superbeat is one of the best games I played in my life. I am just getting to the stage where I am keeping up with howl.i.n.g at 2.5 speed on 6trax FX but still fail it miserably. I love the game xD
     
  9. cvskid

    cvskid GBAtemp Addict

    Member
    2,164
    778
    Apr 13, 2014
    United States
    Same lol. It is one of my favorite ps vita games. I have both superbeat xonic and dj max technika tune.
     
    Online likes this.